  ul.subuser-item { 
	padding: 0;
	position: absolute;     
	display: none;    
	margin-left: 0px;     
	margin-top: 0px;
	z-index: 1;
}
ul.subuser-item li{              
	float:none;
	padding: 2px 0px 2px 0px;
	border-bottom: 1px solid #3174be;
	border-top: 1px solid #3d95e9;
	margin: 0;
}
ul.subuser-item li a:hover{ 
	cursor: default;
	text-decoration: none;
}
ul.subuser-item li:hover{              
	background-color: #4c91e9;
	cursor: default;
}
ul.subuser-item :last-child{              
	border-bottom: none;
	border-top: none;
	padding: 0px 14px 0px 14px;
}
.user-menu li a:active{        
	box-shadow: none;
}
.user-menu li:hover ul {        
	display: block;   
	background-color: #2d7ed8;
}





body.vision .table.table-striped.table-bordered td{
	border-color: inherit;
    background: inherit;
}



body.vision #body table{
	background: inherit;
	border-color: inherit;
	line-height: 1.3;
}

body.vision #body table td p{
	line-height: inherit;
}

body.vision #body table td i{
	font-size: inherit;
}

body.vision .bona-bona a:hover, 
body.vision .dodger-blue a:hover, 
body.vision .denim a:hover{
	color: inherit;
}

body.vision .table-def th li a{
	color: inherit!important;
	font-size: inherit!important;
}

body.vision .table-def th li div{
	border-color: inherit;
}

body.vision .table-def th{
	background: inherit;
}